Summary: system-tray-applet
Name: system-tray-applet
Version: 0.15
Release: 1m
License: GPL
Group: Applications/System
Source: ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/0.15/%{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Prereq: GConf
Prereq: scrollkeeper
BuildPrereq: gnome-panel-devel
Nosource: 0

%description
Applet for system tray.

%prep
%setup -q

%build
libtoolize -c -f 
aclocal
autoconf
%configure
make

%install
rm -rf %{buildroot}
export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Fri Jun 27 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (0.15-1m)
- version 0.15

%post
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
gconftool-2 --makefile-install-rule %{_sysconfdir}/gconf/schemas/gnome-system-monitor.schemas > /dev/null
scrollkeeper-update

%postun
scrollkeeper-update

%files 
%defattr(-, root, root)
%doc README COPYING ChangeLog AUTHORS NEWS
%{_libdir}/system-tray-applet
%{_libdir}/bonobo/servers/GNOME_SystemTrayApplet.server
%{_datadir}/gnome-2.0/ui/GNOME_SystemTrayApplet.xml
%{_datadir}/locale/*/*/*
